﻿/*
    **************************
    Programmer: Itzier Meneses
    2009 - Apex Technologies
    **************************
*/
.loginTbl
{
	background-image:url(../Images/login/bluegradient_box.gif);
	background-repeat:no-repeat;
	width:300px;
	height:200px;
	text-align:center;
	margin:auto;
}
.middleDiv
{
	margin:auto;
	width:100%;
}
.leftAlign
{
	text-align:left;
}
.rightAlign
{
	text-align:right;
}
.red
{
	text-align:center;
	color:Red;
	font-weight:bold;
}
.udtTxtBox
{
	width:200px;
}
.lgnTxtBox
{
	width:160px;
}
.homeTbl
{
	margin-left:30px;
	border:0px;
}
.sbmtBtn1
{
	background-color:#DDECF1;
	font-weight:bold;
	color:Navy;
	border:inline;
}
.sbmtBtn2
{
	background-image:url(../Images/forms/submitTNR2.png);
	background-repeat:no-repeat;
	width:60px;
	height:30px;
	border:none;
	font-weight:bold;
	border: solid 0px #FFFFFF;
}
.loginText
{	
	font-family: "Times New Roman", Times, Serif;
	font-style:italic;
	color:White;
	font-size:20px;
	font-weight:bold;
}
.azul
{
	text-align:center;
	color:#0070D6;
	font-size:small;
	margin:auto;
	font-weight:bold;
}
.azul a:link, .azul A:visited, .azul A:active, .azul A:hover, .azul A
{
	text-decoration:none;
	color:#0070D6;
}
.sendPassBtn
{
	background-image:url(../Images/forms/send1.gif);
	background-repeat:no-repeat;
	width:50px;
	height:25px;
	border:none;
	border: 0px solid #FFFFFF;
	text-align:center;
}
.hiddenDiv
{

	

